﻿@{
    ViewBag.Title = "Home Page";
}

@Html.Partial("~/Views/Partials/TopMenu.cshtml")

<div id="map" style="top:0;z-index:auto;"></div>

<!--Html.Partial("~/Views/Partials/Sidebar.cshtml")-->

<div class="emap-legend-popup" ng-show="showLegendPopup">
    <table class="table emap-legends emap-legends-desktop" ng-show="selected_classification && selected_classification.legends.length > 0">
        <tr ng-repeat="l in selected_classification.legends">
            <td><div ng-style="{{l.style}}"></div></td>
            <td>{{l.name}}</td>
        </tr>
    </table>
    <table class="table emap-legends emap-legends-desktop" ng-show="selected_type != null">
        <tr">
            <td><div style="background-color:red"></div></td>
            <td>{{selected_type.Name}}</td>
        </tr>
    </table>
    <table class="table emap-legends emap-legends-desktop" ng-show="selected_country != null">
        <tr">
            <td><div style="background-color:red"></div></td>
            <td>{{selected_country.Name}}</td>
        </tr>
    </table>
</div>

<!--<div class="mini-submenu mini-submenu-left pull-left">
	<i class="fa fa-list-alt"></i>
</div>	-->

@Html.Partial("~/Views/Partials/EstateInfoWindow.cshtml")
@Html.Partial("~/Views/Partials/SMSWindow.cshtml")
@Html.Partial("~/Views/Partials/TenantSMSWindow.cshtml")

<div style="left:10px;" class="loading-spiner-holder-en loading-spiner-holder-ar" data-loading ><div class="loading-spiner"><img style="width:50px" src="Images/loading_5.gif" /></div></div>

